Comment 224 for bug 417757

I thought it was in karmic-updates, or maybe karmic-proposed repository.
Which version of libc6 package do you have? I have 2.10.1-0ubuntu16 from karmic-updates.